ROHTO BUGS - Bug #421

ESS Travel tidak posting travel cost
07/01/2021 12:03 PM - Muhammad Bintar

Status: Closed Start date: 07/01/2021
Priority: Urgent Due date: 07/12/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer, Mohon support nya untuk perbaikan pada ESS Travel dimana pada saat melakukan pengisian form ESS yang
bisa terposting hanya

Travel Route dan Travel Accomodation. Travel Cost tidak terposting

Namun jika menggunakan query bizproc dari BBG Prod , Travel Cost bisa terposting.

remote.minovais.com:61121

SQLServer2019
remote.minovais.com, 1445\MSSQLSERVER2019

History

#1 - 07/06/2021 10:43 AM - Kezia Pawitra Yulianti
- Due date changed from 07/05/2021 to 07/07/2021
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

tolong di bantu ya lip task cs....
tolong koordinasi dgn CS atau bs di bantu ama Erik
Tks

#2 - 07/08/2021 03:27 PM - Kezia Pawitra Yulianti
- Due date changed from 07/07/2021 to 07/12/2021

Dear Alip,
tolong di cek yaa, koordinasinya dgn erik dia yg bantu cek juga dr sisi settingan dulu saat ini

Tks
#3 - 07/21/2021 05:35 PM - Muhammad Bintar
- File deploy bizproc MD_Travel.sql added

- File clipboard-202107211734-hhvik.png added
- Status changed from Assigned to QA Test

okeh sudah bisa posting...
Berikut update nya pada bizproc
#4 - 07/21/2021 05:41 PM - Muhammad Bintar
- File clipboard-202107211741-oicti.png added
- Status changed from QA Test to Deploy

DEploy ke rohto client pada rohto development dan production:
berikut sampel nya pada rohto development
#5 - 07/21/2021 05:42 PM - Muhammad Bintar
- Status changed from Deploy to Closed

Accom Name
Files

ESS Travel Rohto.mp4 7.07 MB
deploy bizproc MD_Travel.sql 62.6 KB
clipboard-202107211734-hhvik.png 89.1 KB
clipboard-202107211741-oicti.png 160 KB
